/* Localized versions of Info.plist keys */

CFBundleName = "CD Spin Doctor";
CFBundleShortVersionString = "CD Spin Doctor, バージョン 2.0.2";
CFBundleGetInfoString = "2.0.2, Copyright © 1999-2003 Roxio, Inc. All Rights Reserved.";
NSHumanReadableCopyright = "Copyright © 1999-2003 Roxio, Inc. All Rights Reserved.";
CFBundleHelpBookName = "CD Spin Doctor Help";